.page-notice .page-contents{display:flex; flex-direction:column}
.page-notice .total-count *{color:var(--color-text-gray);  font-weight:500;}
.page-notice .total-count .point{font-weight:700; color:var(--text-body); line-height:1.35}
.page-notice .no-posts{padding-top:var(--unit-5x); padding-bottom:var(--unit-5x); color:var(--color-text-gray);}

/* list-table */
.line-x{width:100%; height:2px; background-color:#222; border:none; margin-top:16px; margin-bottom: 0;}
.page-notice .list-table{border-top:none;}
.page-notice .list-table .list-item{transition:background .25s}
.page-notice .list-table .list-item:not(:last-child){border-bottom:1px solid var(--color-border-light)}
.page-notice .list-table .list-link{display:flex; padding:var(--unit-2x) 0; align-items:center; column-gap:var(--unit-1x); row-gap:var(--unit-05x); flex-wrap:wrap}
.page-notice .list-table .list-link .number{flex:0 0 22px; text-align:center; color:var(--color-text-gray); font-size:var(--typo-pragraph-3); line-height:1.4; display:none}
.page-notice .list-table .list-link .post-title {flex:1 1 auto;min-width:0; font-size:var(--typo-pragraph-1); font-weight:500}
.page-notice .list-table .list-link .post-date {flex:1 0 100%; font-size:var(--typo-pragraph-3); text-align:left;white-space:nowrap; color:var(--color-text-gray-light); order:3}
.page-notice .pin-post .pin-area{width:22px; height:22px; background-image:url('../images/ui/ico_pin.svg'); background-repeat:no-repeat; background-position:center; background-size:contain}
@media (min-width:768px){
 .page-notice .list-table .list-link{padding:var(--unit-4x) var(--unit-1x); gap:var(--unit-3x); flex-wrap:nowrap}
 .page-notice .list-table .list-link .post-title {flex:1 1 auto; font-weight:600}
 .page-notice .list-table .list-link .post-date {flex:0 0 90px; margin-top:0; text-align:right; order:0}
 .page-notice .list-table .list-link .number{display:block}
}
@media (min-width:1070px){
 .page-notice .list-table .list-link{gap:var(--unit-4x)}
 .page-notice .list-table .list-link .number,
 .page-notice .pin-post .pin-area{flex:0 0 52px}
  .page-notice .pagination{margin-top:var(--unit-7x);}
}
/* animation */
.line-x{animation:line-x 1s forwards; opacity:0; transform-origin:left;}
@keyframes line-x{
  from{opacity:0; transform:scaleX(0)}
  to{opacity:1; transform:scaleX(100%)}
}



/* single-notice */
:root{ --single-base-width:var(--container-sm) }
.contents .container-sm { --container-sm:640px }
@media(min-width:1070px){ .contents .container-sm{ --container-sm:840px} }

.single-contents > *, .single-contents figcaption, .single-contents .full-width figcaption, .single-contents .wide figcaption{width:100%; max-width:100%; margin-bottom:var(--unit-2x); font-size:var(--typo-pragraph-2)}
.single-contents blockquote small, .single-contents blockquote cite{font-size:var(--typo-pragraph-3)}
.single-contents > *:last-child{margin-bottom:0}
.single-notice .contents{padding-top:var(--unit-5x); padding-bottom:var(--unit-9x)}
.single-notice .single-header{display:flex; flex-direction:column; row-gap:var(--unit-1x); max-width:640px; padding-bottom:24px;}
.single-notice .single-category *{color:var(--color-text-primary); font-size:var(--typo-pragraph-3); line-height:1.4}
.single-notice .single-title *{color:#222; font-size:var(--typo-display-4); font-weight:700; line-height:1.35; letter-spacing:-.32px}
.single-notice .single-date *{color:var(--color-text-gray-light); font-size:var(--typo-pragraph-3); line-height:1.4}
@media(min-width:1070px){
  .single-notice .contents{padding-top:var(--unit-10x); padding-bottom:var(--unit-20x)}
  .single-notice .single-header{gap:var(--unit-2x); max-width:840px}
}


/* 본문 */
.single-notice .single-contents{margin-top:var(--unit-6x)}
.single-notice .single-contents h2:first-child,
.single-notice .single-contents h3:first-child{margin-top:0}
.single-notice .single-contents h2{font-size:var(--typo-display-5)}
.single-notice .single-contents h3{font-size:var(--typo-pragraph-1)}
.single-notice .single-contents h4{font-weight:700}
.single-notice .single-contents li{margin-bottom:var(--unit-1x)}
.single-notice .single-contents li:last-child{margin-bottom:var(--unit-2x)}
.single-contents figure:not(.full-width):not(.wide) img, .single-contents .video{border-radius:0}
.single-contents blockquote{margin-top:var(--unit-6x); margin-bottom:var(--unit-6x); padding-left:var(--unit-4x); border-left:3px solid rgba(0, 0, 0, .1)}
.single-contents p{line-height:1.7}
.single-contents .wp-element-button{border:none; background-color:transparent; padding:14px 0; min-width:auto; font-size:var(--typo-pragraph-2); color:var(--color-body); display:flex; align-items:center; gap:2px; filter:invert(38%) sepia(73%) saturate(4783%) hue-rotate(157deg) brightness(80%) contrast(93%)}
.single-contents .wp-element-button::after{content:''; display:inline-block; width:20px; height:20px; background-image:url('../images/ui/ico_chevron.svg'); background-position:center; background-repeat:no-repeat; background-size:contain; margin-top:-1px}

/* pagination */
.pagination{margin-top:var(--unit-2x)}
@media(min-width:1070px){ .pagination{margin-top:var(--unit-5x)} }



/* table */
.single-contents .wp-block-table{font-size:15px; display:block; max-width:100%; overflow-x:auto}
.single-contents .wp-block-table table{width:100%; min-width:560px}
.single-contents .wp-block-table thead{border-bottom:1px solid #ccc}
.single-contents .wp-block-table thead th{font-weight:700}
.single-contents .wp-block-table td, .single-contents .wp-block-table th{border:none; text-align:left; padding-left:0; padding-right:0; padding-top:10px; padding-bottom:10px}
.single-contents .wp-block-table tr > *:not(th){border-bottom:1px solid rgba(0, 0, 0, 0.04)}
.single-contents .wp-block-table td a{text-decoration-line:underline; text-decoration-style:dotted; text-decoration-thickness:1px; text-underline-offset:2px; vertical-align:baseline}
.single-contents .wp-block-table td a:hover{color:var(--color-text-primary);}


/* single-bottom */
.single-notice .single-bottom{margin-top:var(--unit-10x)}
.single-notice .post-nav{margin-top:var(--unit-10x)}
.single-notice .nav-item{display:flex; align-items:center; padding:var(--unit-3x) 0 ; column-gap:var(--unit-4x); border-bottom:1px solid var(--color-border-default); transition:all .3s}
.single-notice .nav-item:hover{background-color:#fafbfc; padding-left:20px; padding-right:20px}
.single-notice .nav-item:first-child{border-top:1px solid var(--color-border-default)}
.single-notice .nav-label{font-size:var(--typo-pragraph-3); font-weight:700}